<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Role_model extends CI_Model {

	public function __construct() {
		parent::__construct();
	}

	public function get() {
		$this->db->select()->from('roles');
		$this->db->order_by('id');
		$query = $this->db->get();
		return $query->result();
	}


}